package com.xy.utils.enums;

import lombok.Getter;

@Getter
public enum MqttType2Enum {
    //指令类型
    COMMAND_CHECK("check", "自检指令"),
    COMMAND_LOCK("lock", "门锁指令"),
    COMMAND_TEMPERATURE("temperature", "温度指令"),
    COMMAND_LAMP("lamp", "灯光指令"),
    COMMAND_CAMERAS("camera", "摄像头指令"),
    COMMAND_CELL("cell", "电池指令"),
    COMMAND_LOG("log", "日志指令"),
    ;

    private String key;

    private String msg;

    MqttType2Enum(String key, String msg) {
        this.key = key;
        this.msg = msg;
    }
}
